package com.muyu.product.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.product.domain.AsAttributeGroup;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * 属性与组中间Mapper接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
@Mapper
public interface AsAttributeGroupMapper extends BaseMapper<AsAttributeGroup> {
    //删除 属性组
    void delete(Long id);

    //添加 属性组
    void add(@Param("groupId") Long groupId, @Param("id") Long id);
}
