package com.muyu.product.domain.resp;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.muyu.common.core.annotation.Excel;
import com.muyu.product.domain.model.RuleAttrAddModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
/**
 * 规格修改
 */
public class RuleInfoUpdResp {
    /** 主键 */
    private Long id;

    /** 规格名称 */
    private String name;

    /** 规格状态 */
    private String status;
    /** 规格描述*/
    private String remark;

    /**
     * 规格子集
     */
    private List<RuleAttrAddModel> ruleAttrList;
}
